const e = "link-account-status";
var a = /* @__PURE__ */ ((s) => (s.success = "success", s))(a || {});
const t = "/", n = async (s) => {
  const c = new URLSearchParams();
  c.append(e, "success"), s.replace(`${t}?${c.toString()}`);
};
export {
  e as L,
  a,
  n as r
};
